Package org.eclipse.emf.cdo.expressions

# Interface EvaluationContext

All Known Implementing Classes:
  `EvaluationContextImpl`

public interface EvaluationContext
A context for variable `lookups` during expression evaluations.

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`Object`
`get(Object name)`
`Class<?>`
`getClass(String name)`

## Method Details

### getClass

Class<?> getClass(String name)

### get

Object get(Object name)